{
  "generator-kdocument": {
    "app": {
      "name": "Algorithm",
      "description": "Algorithm",
      "beginDate": "2020-06-01T16:04:19.644Z",
      "ownerName": "KoLiBer",
      "ownerEmail": "koliberr136a1@gmail.com"
    }
  }
}
